aliases = [
    "es6",
    "es2015",
    "default"
]

dependencies = [
    "Object.defineProperty",
    "Symbol"
]

[browsers]
edge = "<19"
edge_mob = "<19"
ie = "*"
ie_mob = "*"
safari = "<13"
chrome = "<73"
firefox = "< 67"
firefox_mob = "< 67"
ios_saf = "< 13"
opera = "< 60"
samsung_mob = "*"
android = "*"
bb = "*"

